Bug 53756 - [Maintainer] irc/eggdrop: pkg-message fix
Summary: [Maintainer] irc/eggdrop: pkg-message fix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-26 11:10 UTC by Ulrich Spoerlein
Modified: 2003-06-26 11:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Spoerlein 2003-06-26 11:10:12 UTC
Of course, cat knows nothing about make variables (What was I thinking?)

- Make pkg-message less ugly (pointed out by Yonatan Bokovza <Yonatan@xpert.com>)

Fix: 

--- Makefile	11 Jun 2003 05:44:24 -0000	1.2
+++ Makefile	26 Jun 2003 09:45:35 -0000
@@ -65,6 +65,6 @@
 .endif
 
 post-install:
-	@${CAT} ${PKGMESSAGE}
+	@${SED} -e 's#$${PREFIX}#${PREFIX}#g' ${PKGMESSAGE}
 
 .include <bsd.port.mk>
Comment 1 Erwin Lansing freebsd_committer 2003-06-26 11:49:50 UTC
State Changed
From-To: open->closed

Committed, thanks!